Information on source package ruby-json-jwt

Available versions

ReleaseVersion
stretch (security)1.6.2-1+deb9u1
buster1.9.4-1
sid1.9.4-1

Resolved issues

BugDescription
CVE-2018-1000539Nov json-jwt version >= 0.5.0 && < 1.9.4 contains a CWE- ...

Security announcements

DSA / DLADescription
DSA-4283-1ruby-json-jwt - security update

Search for package or bug name: Reporting problems